GNU logs - #50454, boring messages


Message sent to guix-patches@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: [bug#50454] [PATCH] gnu: erlang: Update to 24.0.5
Resent-From: Cees de Groot <cg@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: guix-patches@HIDDEN
Resent-Date: Tue, 07 Sep 2021 15:08:02 +0000
Resent-Message-ID: <handler.50454.B.163102724824369 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 50454
X-GNU-PR-Package: guix-patches
X-GNU-PR-Keywords: patch
To: 50454 <at> debbugs.gnu.org
X-Debbugs-Original-To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
Reply-To: Cees de Groot <cg@HIDDEN>
Received: via spool by submit <at> debbugs.gnu.org id=B.163102724824369
          (code B ref -1); Tue, 07 Sep 2021 15:08:02 +0000
Received: (at submit) by debbugs.gnu.org; 7 Sep 2021 15:07:28 +0000
Received: from localhost ([127.0.0.1]:57318 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mNch6-0006Ky-AU
	for submit <at> debbugs.gnu.org; Tue, 07 Sep 2021 11:07:28 -0400
Received: from lists.gnu.org ([209.51.188.17]:50946)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <cg@HIDDEN>) id 1mNcg1-0006IZ-K6
 for submit <at> debbugs.gnu.org; Tue, 07 Sep 2021 11:06:21 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:39982)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <cg@HIDDEN>) id 1mNcg1-00030V-Dt
 for guix-patches@HIDDEN; Tue, 07 Sep 2021 11:06:21 -0400
Received: from mail-0201.mail-europe.com ([51.77.79.158]:43084)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <cg@HIDDEN>) id 1mNcft-00056z-6y
 for guix-patches@HIDDEN; Tue, 07 Sep 2021 11:06:20 -0400
Date: Tue, 07 Sep 2021 15:06:03 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=evrl.com;
 s=protonmail2; t=1631027165;
 bh=1MVZPJIUiNwh1LoRpJ51aKfjqnd+oAQZT/JeC8y0V5A=;
 h=Date:To:From:Reply-To:Subject:From;
 b=pOp9ViLyWWm26/6sidDiX/ARad8/+SDnwdxqdFmZ08yYpdWcX/xJJ+pjwnD1U20OT
 2ZSv2aGa0Rep4+npfLLv48TXfxG5xzwtqrK/xF8FlWGlArhrZOIyCcc77I5wjEPVkS
 NGtFe96gLw+ri9t34s0ZsY7ut83ZjXFlQCOmFqCzV0YC8Z9xPm0EvLcZYrO+502U+7
 mvHLFlVHoAd1bdb3iSFC0PieFSpuJzGxbgppGR5ngXV2r5BxFG9FeKImM1erKE6l2B
 LATcpxX45Eij3EJrZsafdCOc2ybn2cEDUMNIBn5mCo0uR0oU/INYUhN1uBMPEXzh6s
 uoL+n+sVbhUIA==
From: Cees de Groot <cg@HIDDEN>
Message-ID: <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg"
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,HTML_MESSAGE shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=51.77.79.158; envelope-from=cg@HIDDEN;
 helo=mail-0201.mail-europe.com
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, HTML_MESSAGE=0.001,
 RCVD_IN_MSPIKE_H2=-0.001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Mailman-Approved-At: Tue, 07 Sep 2021 11:07:27 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

RnJvbSBiZGNlNmRkMzQ3OTllNmM3ZjVjYTY4ZmFjMzUzNzcyNmIzMmI1YmRlIE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBDZWVzIGRlIEdyb290IDxjZ0BldnJsLmNvbT4KRGF0ZTogTW9u
LCAzMCBBdWcgMjAyMSAxMzozNjo0MiAtMDQwMApTdWJqZWN0OiBbUEFUQ0hdIGdudTogZXJsYW5n
OiBVcGRhdGUgdG8gMjQuMC41CgotLS0KZ251L3BhY2thZ2VzL2VybGFuZy5zY20gfCA0ICsrLS0K
MSBmaWxlIGNoYW5nZWQsIDIgaW5zZXJ0aW9ucygrKSwgMiBkZWxldGlvbnMoLSkKCmRpZmYgLS1n
aXQgYS9nbnUvcGFja2FnZXMvZXJsYW5nLnNjbSBiL2dudS9wYWNrYWdlcy9lcmxhbmcuc2NtCmlu
ZGV4IGUxZmZlNzZmMjkuLjMyYmMxMmViYjggMTAwNjQ0Ci0tLSBhL2dudS9wYWNrYWdlcy9lcmxh
bmcuc2NtCisrKyBiL2dudS9wYWNrYWdlcy9lcmxhbmcuc2NtCkBAIC00MSw3ICs0MSw3IEBACihk
ZWZpbmUtcHVibGljIGVybGFuZwoocGFja2FnZQoobmFtZSAiZXJsYW5nIikKLSAodmVyc2lvbiAi
MjQuMC4yIikKKyAodmVyc2lvbiAiMjQuMC41IikKKHNvdXJjZSAob3JpZ2luCihtZXRob2QgZ2l0
LWZldGNoKQo7OyBUaGUgdGFyYmFsbCBmcm9tIGh0dHA6Ly9lcmxhbmcub3JnL2Rvd25sb2FkIGNv
bnRhaW5zIG1hbnkKQEAgLTUzLDcgKzUzLDcgQEAKKGZpbGUtbmFtZSAoZ2l0LWZpbGUtbmFtZSBu
YW1lIHZlcnNpb24pKQooc2hhMjU2CihiYXNlMzIKLSAiMDZwbG5oaTE0ODl3cXNhZzV3Z20xNmhi
MXhkMWE4bmJuYjlndzc2MzVkM2ZpZHh5YjB3cCIpKQorICIwZjh6cjJqeHIwdjR6Y2Q5OHpxeDk5
enhkbjc2OHZqcHp3eHNic2Q2c3MzaWY0MDVzcTJhIikpCihwYXRjaGVzIChzZWFyY2gtcGF0Y2hl
cyAiZXJsYW5nLW1hbi1wYXRoLnBhdGNoIikpKSkKKGJ1aWxkLXN5c3RlbSBnbnUtYnVpbGQtc3lz
dGVtKQoobmF0aXZlLWlucHV0cwotLQoyLjMzLjA=

--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg--





Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Cees de Groot <cg@HIDDEN>
Subject: bug#50454: Acknowledgement ([PATCH] gnu: erlang: Update to 24.0.5)
Message-ID: <handler.50454.B.163102724824369.ack <at> debbugs.gnu.org>
References: <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
X-Gnu-PR-Message: ack 50454
X-Gnu-PR-Package: guix-patches
X-Gnu-PR-Keywords: patch
Reply-To: 50454 <at> debbugs.gnu.org
Date: Tue, 07 Sep 2021 15:08:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 guix-patches@HIDDEN

If you wish to submit further information on this problem, please
send it to 50454 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
50454: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D50454
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent:


MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Subject: bug#50454: closed ([PATCH] gnu: erlang: Update to 24.0.5)
CC: tracker <at> debbugs.gnu.org
Message-ID: <handler.50454.D50454.163221845615837.ackdone <at> debbugs.gnu.org>
References: <871r5imenm.fsf@HIDDEN>
 <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
X-Gnu-PR-Message: closed 50454
X-Gnu-PR-Package: guix-patches
X-Gnu-PR-Keywords: patch
Date: Tue, 21 Sep 2021 10:01:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1632218462-16254-0"

This is a multi-part message in MIME format...

------------=_1632218462-16254-0
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=utf-8

Your message dated Tue, 21 Sep 2021 12:00:45 +0200
with message-id <871r5imenm.fsf@HIDDEN>
and subject line Re: bug#50454: [PATCH] gnu: erlang: Update to 24.0.5
has caused the debbugs.gnu.org bug report #50454,
regarding [PATCH] gnu: erlang: Update to 24.0.5
to be marked as done.

(If you believe you have received this mail in error, please contact
help-debbugs@HIDDEN)


--=20
50454: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D50454
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems

------------=_1632218462-16254-0
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at submit) by debbugs.gnu.org; 7 Sep 2021 15:07:28 +0000
Received: from localhost ([127.0.0.1]:57318 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mNch6-0006Ky-AU
	for submit <at> debbugs.gnu.org; Tue, 07 Sep 2021 11:07:28 -0400
Received: from lists.gnu.org ([209.51.188.17]:50946)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <cg@HIDDEN>) id 1mNcg1-0006IZ-K6
 for submit <at> debbugs.gnu.org; Tue, 07 Sep 2021 11:06:21 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:39982)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <cg@HIDDEN>) id 1mNcg1-00030V-Dt
 for guix-patches@HIDDEN; Tue, 07 Sep 2021 11:06:21 -0400
Received: from mail-0201.mail-europe.com ([51.77.79.158]:43084)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <cg@HIDDEN>) id 1mNcft-00056z-6y
 for guix-patches@HIDDEN; Tue, 07 Sep 2021 11:06:20 -0400
Date: Tue, 07 Sep 2021 15:06:03 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=evrl.com;
 s=protonmail2; t=1631027165;
 bh=1MVZPJIUiNwh1LoRpJ51aKfjqnd+oAQZT/JeC8y0V5A=;
 h=Date:To:From:Reply-To:Subject:From;
 b=pOp9ViLyWWm26/6sidDiX/ARad8/+SDnwdxqdFmZ08yYpdWcX/xJJ+pjwnD1U20OT
 2ZSv2aGa0Rep4+npfLLv48TXfxG5xzwtqrK/xF8FlWGlArhrZOIyCcc77I5wjEPVkS
 NGtFe96gLw+ri9t34s0ZsY7ut83ZjXFlQCOmFqCzV0YC8Z9xPm0EvLcZYrO+502U+7
 mvHLFlVHoAd1bdb3iSFC0PieFSpuJzGxbgppGR5ngXV2r5BxFG9FeKImM1erKE6l2B
 LATcpxX45Eij3EJrZsafdCOc2ybn2cEDUMNIBn5mCo0uR0oU/INYUhN1uBMPEXzh6s
 uoL+n+sVbhUIA==
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
From: Cees de Groot <cg@HIDDEN>
Subject: [PATCH] gnu: erlang: Update to 24.0.5
Message-ID: <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg"
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,HTML_MESSAGE shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=51.77.79.158; envelope-from=cg@HIDDEN;
 helo=mail-0201.mail-europe.com
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, HTML_MESSAGE=0.001,
 RCVD_IN_MSPIKE_H2=-0.001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 07 Sep 2021 11:07:27 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Cees de Groot <cg@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

RnJvbSBiZGNlNmRkMzQ3OTllNmM3ZjVjYTY4ZmFjMzUzNzcyNmIzMmI1YmRlIE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBDZWVzIGRlIEdyb290IDxjZ0BldnJsLmNvbT4KRGF0ZTogTW9u
LCAzMCBBdWcgMjAyMSAxMzozNjo0MiAtMDQwMApTdWJqZWN0OiBbUEFUQ0hdIGdudTogZXJsYW5n
OiBVcGRhdGUgdG8gMjQuMC41CgotLS0KZ251L3BhY2thZ2VzL2VybGFuZy5zY20gfCA0ICsrLS0K
MSBmaWxlIGNoYW5nZWQsIDIgaW5zZXJ0aW9ucygrKSwgMiBkZWxldGlvbnMoLSkKCmRpZmYgLS1n
aXQgYS9nbnUvcGFja2FnZXMvZXJsYW5nLnNjbSBiL2dudS9wYWNrYWdlcy9lcmxhbmcuc2NtCmlu
ZGV4IGUxZmZlNzZmMjkuLjMyYmMxMmViYjggMTAwNjQ0Ci0tLSBhL2dudS9wYWNrYWdlcy9lcmxh
bmcuc2NtCisrKyBiL2dudS9wYWNrYWdlcy9lcmxhbmcuc2NtCkBAIC00MSw3ICs0MSw3IEBACihk
ZWZpbmUtcHVibGljIGVybGFuZwoocGFja2FnZQoobmFtZSAiZXJsYW5nIikKLSAodmVyc2lvbiAi
MjQuMC4yIikKKyAodmVyc2lvbiAiMjQuMC41IikKKHNvdXJjZSAob3JpZ2luCihtZXRob2QgZ2l0
LWZldGNoKQo7OyBUaGUgdGFyYmFsbCBmcm9tIGh0dHA6Ly9lcmxhbmcub3JnL2Rvd25sb2FkIGNv
bnRhaW5zIG1hbnkKQEAgLTUzLDcgKzUzLDcgQEAKKGZpbGUtbmFtZSAoZ2l0LWZpbGUtbmFtZSBu
YW1lIHZlcnNpb24pKQooc2hhMjU2CihiYXNlMzIKLSAiMDZwbG5oaTE0ODl3cXNhZzV3Z20xNmhi
MXhkMWE4bmJuYjlndzc2MzVkM2ZpZHh5YjB3cCIpKQorICIwZjh6cjJqeHIwdjR6Y2Q5OHpxeDk5
enhkbjc2OHZqcHp3eHNic2Q2c3MzaWY0MDVzcTJhIikpCihwYXRjaGVzIChzZWFyY2gtcGF0Y2hl
cyAiZXJsYW5nLW1hbi1wYXRoLnBhdGNoIikpKSkKKGJ1aWxkLXN5c3RlbSBnbnUtYnVpbGQtc3lz
dGVtKQoobmF0aXZlLWlucHV0cwotLQoyLjMzLjA=

--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg--




------------=_1632218462-16254-0
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at 50454-done) by debbugs.gnu.org; 21 Sep 2021 10:00:56 +0000
Received: from localhost ([127.0.0.1]:45005 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mSca7-000471-NG
	for submit <at> debbugs.gnu.org; Tue, 21 Sep 2021 06:00:56 -0400
Received: from eggs.gnu.org ([209.51.188.92]:40500)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1mSca6-000417-0J
 for 50454-done <at> debbugs.gnu.org; Tue, 21 Sep 2021 06:00:54 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:42262)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <ludo@HIDDEN>)
 id 1mSca0-0001uZ-8F; Tue, 21 Sep 2021 06:00:48 -0400
Received: from [2001:660:6102:320:e120:2c8f:8909:cdfe] (port=47298 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>)
 id 1mScZz-0006TL-Sh; Tue, 21 Sep 2021 06:00:48 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: Cees de Groot <cg@HIDDEN>
Subject: Re: bug#50454: [PATCH] gnu: erlang: Update to 24.0.5
References: <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
Date: Tue, 21 Sep 2021 12:00:45 +0200
In-Reply-To: <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
 (Cees de Groot's message of "Tue, 07 Sep 2021 15:06:03 +0000")
Message-ID: <871r5imenm.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 50454-done
Cc: 50454-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hi,

Cees de Groot <cg@HIDDEN> skribis:

> From bdce6dd34799e6c7f5ca68fac3537726b32b5bde Mon Sep 17 00:00:00 2001
> From: Cees de Groot <cg@HIDDEN>
> Date: Mon, 30 Aug 2021 13:36:42 -0400
> Subject: [PATCH] gnu: erlang: Update to 24.0.5

I added a commit log that follows our conventions and applied it.

Note that the patch was mangled.  Please send it using =E2=80=98git send-em=
ail=E2=80=99
or as an attached file next time.

Thank you!

Ludo=E2=80=99.


------------=_1632218462-16254-0--


Message sent:


MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Cees de Groot <cg@HIDDEN>
Subject: bug#50454: closed (Re: bug#50454: [PATCH] gnu: erlang: Update to
 24.0.5)
Message-ID: <handler.50454.D50454.163221845615837.notifdone <at> debbugs.gnu.org>
References: <871r5imenm.fsf@HIDDEN>
 <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
X-Gnu-PR-Message: they-closed 50454
X-Gnu-PR-Package: guix-patches
X-Gnu-PR-Keywords: patch
Reply-To: 50454 <at> debbugs.gnu.org
Date: Tue, 21 Sep 2021 10:01:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1632218462-16254-1"

This is a multi-part message in MIME format...

------------=_1632218462-16254-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="utf-8"

Your bug report

#50454: [PATCH] gnu: erlang: Update to 24.0.5

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to 50454 <at> debbugs.gnu.org.

--=20
50454: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D50454
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems

------------=_1632218462-16254-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at 50454-done) by debbugs.gnu.org; 21 Sep 2021 10:00:56 +0000
Received: from localhost ([127.0.0.1]:45005 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mSca7-000471-NG
	for submit <at> debbugs.gnu.org; Tue, 21 Sep 2021 06:00:56 -0400
Received: from eggs.gnu.org ([209.51.188.92]:40500)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1mSca6-000417-0J
 for 50454-done <at> debbugs.gnu.org; Tue, 21 Sep 2021 06:00:54 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:42262)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <ludo@HIDDEN>)
 id 1mSca0-0001uZ-8F; Tue, 21 Sep 2021 06:00:48 -0400
Received: from [2001:660:6102:320:e120:2c8f:8909:cdfe] (port=47298 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>)
 id 1mScZz-0006TL-Sh; Tue, 21 Sep 2021 06:00:48 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: Cees de Groot <cg@HIDDEN>
Subject: Re: bug#50454: [PATCH] gnu: erlang: Update to 24.0.5
References: <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
Date: Tue, 21 Sep 2021 12:00:45 +0200
In-Reply-To: <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
 (Cees de Groot's message of "Tue, 07 Sep 2021 15:06:03 +0000")
Message-ID: <871r5imenm.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 50454-done
Cc: 50454-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hi,

Cees de Groot <cg@HIDDEN> skribis:

> From bdce6dd34799e6c7f5ca68fac3537726b32b5bde Mon Sep 17 00:00:00 2001
> From: Cees de Groot <cg@HIDDEN>
> Date: Mon, 30 Aug 2021 13:36:42 -0400
> Subject: [PATCH] gnu: erlang: Update to 24.0.5

I added a commit log that follows our conventions and applied it.

Note that the patch was mangled.  Please send it using =E2=80=98git send-em=
ail=E2=80=99
or as an attached file next time.

Thank you!

Ludo=E2=80=99.


------------=_1632218462-16254-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at submit) by debbugs.gnu.org; 7 Sep 2021 15:07:28 +0000
Received: from localhost ([127.0.0.1]:57318 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mNch6-0006Ky-AU
	for submit <at> debbugs.gnu.org; Tue, 07 Sep 2021 11:07:28 -0400
Received: from lists.gnu.org ([209.51.188.17]:50946)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <cg@HIDDEN>) id 1mNcg1-0006IZ-K6
 for submit <at> debbugs.gnu.org; Tue, 07 Sep 2021 11:06:21 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:39982)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <cg@HIDDEN>) id 1mNcg1-00030V-Dt
 for guix-patches@HIDDEN; Tue, 07 Sep 2021 11:06:21 -0400
Received: from mail-0201.mail-europe.com ([51.77.79.158]:43084)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <cg@HIDDEN>) id 1mNcft-00056z-6y
 for guix-patches@HIDDEN; Tue, 07 Sep 2021 11:06:20 -0400
Date: Tue, 07 Sep 2021 15:06:03 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=evrl.com;
 s=protonmail2; t=1631027165;
 bh=1MVZPJIUiNwh1LoRpJ51aKfjqnd+oAQZT/JeC8y0V5A=;
 h=Date:To:From:Reply-To:Subject:From;
 b=pOp9ViLyWWm26/6sidDiX/ARad8/+SDnwdxqdFmZ08yYpdWcX/xJJ+pjwnD1U20OT
 2ZSv2aGa0Rep4+npfLLv48TXfxG5xzwtqrK/xF8FlWGlArhrZOIyCcc77I5wjEPVkS
 NGtFe96gLw+ri9t34s0ZsY7ut83ZjXFlQCOmFqCzV0YC8Z9xPm0EvLcZYrO+502U+7
 mvHLFlVHoAd1bdb3iSFC0PieFSpuJzGxbgppGR5ngXV2r5BxFG9FeKImM1erKE6l2B
 LATcpxX45Eij3EJrZsafdCOc2ybn2cEDUMNIBn5mCo0uR0oU/INYUhN1uBMPEXzh6s
 uoL+n+sVbhUIA==
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
From: Cees de Groot <cg@HIDDEN>
Subject: [PATCH] gnu: erlang: Update to 24.0.5
Message-ID: <hg8Xh8fbfcSuG3IENG1CeIJNs3NYjUghxxIEBAl9LxzRHiOv-otWAmmNwEX2gBaKfM08az4EbdKhoB6Pv70QYWKG9g0R_Hkfq7-WE2d-NiU=@evrl.com>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg"
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,HTML_MESSAGE shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=51.77.79.158; envelope-from=cg@HIDDEN;
 helo=mail-0201.mail-europe.com
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, HTML_MESSAGE=0.001,
 RCVD_IN_MSPIKE_H2=-0.001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 07 Sep 2021 11:07:27 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Cees de Groot <cg@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

RnJvbSBiZGNlNmRkMzQ3OTllNmM3ZjVjYTY4ZmFjMzUzNzcyNmIzMmI1YmRlIE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBDZWVzIGRlIEdyb290IDxjZ0BldnJsLmNvbT4KRGF0ZTogTW9u
LCAzMCBBdWcgMjAyMSAxMzozNjo0MiAtMDQwMApTdWJqZWN0OiBbUEFUQ0hdIGdudTogZXJsYW5n
OiBVcGRhdGUgdG8gMjQuMC41CgotLS0KZ251L3BhY2thZ2VzL2VybGFuZy5zY20gfCA0ICsrLS0K
MSBmaWxlIGNoYW5nZWQsIDIgaW5zZXJ0aW9ucygrKSwgMiBkZWxldGlvbnMoLSkKCmRpZmYgLS1n
aXQgYS9nbnUvcGFja2FnZXMvZXJsYW5nLnNjbSBiL2dudS9wYWNrYWdlcy9lcmxhbmcuc2NtCmlu
ZGV4IGUxZmZlNzZmMjkuLjMyYmMxMmViYjggMTAwNjQ0Ci0tLSBhL2dudS9wYWNrYWdlcy9lcmxh
bmcuc2NtCisrKyBiL2dudS9wYWNrYWdlcy9lcmxhbmcuc2NtCkBAIC00MSw3ICs0MSw3IEBACihk
ZWZpbmUtcHVibGljIGVybGFuZwoocGFja2FnZQoobmFtZSAiZXJsYW5nIikKLSAodmVyc2lvbiAi
MjQuMC4yIikKKyAodmVyc2lvbiAiMjQuMC41IikKKHNvdXJjZSAob3JpZ2luCihtZXRob2QgZ2l0
LWZldGNoKQo7OyBUaGUgdGFyYmFsbCBmcm9tIGh0dHA6Ly9lcmxhbmcub3JnL2Rvd25sb2FkIGNv
bnRhaW5zIG1hbnkKQEAgLTUzLDcgKzUzLDcgQEAKKGZpbGUtbmFtZSAoZ2l0LWZpbGUtbmFtZSBu
YW1lIHZlcnNpb24pKQooc2hhMjU2CihiYXNlMzIKLSAiMDZwbG5oaTE0ODl3cXNhZzV3Z20xNmhi
MXhkMWE4bmJuYjlndzc2MzVkM2ZpZHh5YjB3cCIpKQorICIwZjh6cjJqeHIwdjR6Y2Q5OHpxeDk5
enhkbjc2OHZqcHp3eHNic2Q2c3MzaWY0MDVzcTJhIikpCihwYXRjaGVzIChzZWFyY2gtcGF0Y2hl
cyAiZXJsYW5nLW1hbi1wYXRoLnBhdGNoIikpKSkKKGJ1aWxkLXN5c3RlbSBnbnUtYnVpbGQtc3lz
dGVtKQoobmF0aXZlLWlucHV0cwotLQoyLjMzLjA=

--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_wtOQPQNJr7tFs2DVdJD5GKG5OQI3Fxtvon30EP90Fg--




------------=_1632218462-16254-1--



Last modified: Tue, 21 Sep 2021 10:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.